.logo {
    text-align: left;
    padding-left: 1.5%;
  }
  
  .main {
    width: 100%;
  }

  .FV {
    position: relative;
  }

  .iframe-wrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
  
  img:not(.logo > img) {
    width: 100%;
  }

  .game {
    position: relative;
  }

  .game-btn {
    position: absolute;
    width: 40%;
    bottom: 0;
    left: 4%;
  }

  .img-wrap {
    margin-top: -1px;
  }